Subject: Ticket Assigned - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 19:32:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue hellooooo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hellooooo Bot:  Hi Hellooooo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97450989006            11:15 PM, 20th Aug                   Mazen                   Hi Dear, thank you for contacting us. This's Mazen We would be happy to help you.           11:16 PM, 20th Aug                     hellooooo                    I did order a shoe and due to the size returned the product           11:16 PM, 20th Aug                     hellooooo                    An agent from you have come           11:16 PM, 20th Aug                     hellooooo                    But i havent recieved any notification or refund           11:17 PM, 20th Aug                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:17 PM, 20th Aug                     hellooooo                    Sure           11:17 PM, 20th Aug                   Mazen                   Is your query regarding  4682754219           11:19 PM, 20th Aug                     hellooooo                    Ys           11:19 PM, 20th Aug                   Mazen                   We are truly sorry for the inconvenience caused to you.  ​Please provide us with the date of returning the products and the tracking number for the return process or the return invoice           11:20 PM, 20th Aug                   Mazen                   also clarify whether the products have been returned with a return request from another order or not.           11:20 PM, 20th Aug                     hellooooo                    Not with other product           11:21 PM, 20th Aug                     hellooooo                    Just this product           11:21 PM, 20th Aug                   Mazen                   ​Please provide us with the date of returning the products and the tracking number           11:23 PM, 20th Aug                     hellooooo                    O returned it today morning           11:23 PM, 20th Aug                     hellooooo                    What tracking number?           11:23 PM, 20th Aug                   Mazen                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:25 PM, 20th Aug                     hellooooo                    5077 6717           11:26 PM, 20th Aug                     hellooooo                    This is the number from which i did recieve the call           11:26 PM, 20th Aug                     hellooooo                    He said the amount will be refunded before today midnight           11:26 PM, 20th Aug                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           11:27 PM, 20th Aug                   Mazen                   We request you to please allow us some time so we can work on this and do the needful.           11:27 PM, 20th Aug                   Mazen                   please note that we will contact you through your email once we get any updates           11:28 PM, 20th Aug                     hellooooo                    Oh ok           11:28 PM, 20th Aug                     hellooooo                    Thank you           11:28 PM, 20th Aug                   Mazen                   Do you have any other inquiries that we can help with?           11:28 PM, 20th Aug                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:31 PM, 20th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4754991